/**
 * desert.css
 *
 * Copyright (c) 2003-2008 John Willinsky
 * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
 *
 * Desert theme.
 *
 * $Id: desert.css,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
 */

body {
	background-color: #ffffff;
}

a:link {
	color: #006666;
}

a:active {
	color: #996633;
}

a:visited {
	color: #898e79;
}

a:hover {
	color: #996633;
	background: #e5e5c7;
}

#header {
	background: #e5e5c7; 
	border-bottom: 2px solid #898e79;
}

#headerTitle {
	padding-bottom: 10px;
	padding-top: 50px;
	height: 97px;
	background: #e5e5c7;	
}

#header h1 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#main h2 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#main h3 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#navbar {
	border-bottom: 1px solid #898e79;
}

#content {
	border-top: 0px dotted #000;
}

#content h3 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

#content h4 {
	font-family: Garamond,'Times New Roman',Times,serif;
}

